# -*- coding: iso-8859-1 -*-
import os
import codecs
from __future__ import unicode_literals

r = raw_input("")

print("\n"+r.decode('ascii'))
#print("\n"+r.encode("utf-8", "replace"))
os.system("pause")

